﻿html, body
{
    font-family: Verdana;
    font-size: 12px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 100%;
}
a
{
    cursor: pointer;
    color: White;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
img
{
    border: none;
}
table
{
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

input[type=button]
{
    border-width: 0px;
    background-color: Transparent;
    color: #2e4fae;
    cursor: pointer;
    margin: 0px;
    font-weight: bold;
    font-size: 14px;
}
input[type=button]:hover
{
    text-decoration: underline;
}

input[type=submit]
{
    border-width: 0px;
    background-color: Transparent;
    color: #2e4fae;
    cursor: pointer;
    margin: 0px;
    font-weight: bold;
    font-size: 14px;
}
input[type=submit]:hover
{
    text-decoration: underline;
}

.button
{
    border-width: 0px;
    background-color: Transparent;
    color: #2e4fae;
    cursor: pointer;
    margin: 5px 5px 5px 0px;
    font-weight: bold;
    font-size: 14px;
}
.button:hover
{
    text-decoration: underline;
}

.highlighted
{
    background-color: #ECE7C9;
}

.highlighted tr:hover
{
    background-color: #D5D5D5;
}

.pager
{
    border: solid 1px #6d80b6;
}

.pager tr td
{
    height: 25px;
}

.pagerButton
{
    border-width: 0px;
    background-color: Transparent;
    color: #949699 !important;
    cursor: pointer;
    margin: 5px 5px 5px 0px;
    font-weight: bold !important;
    font-size: 12px !important;
    text-decoration: none !important;
}
.pagerButton:hover
{
    text-decoration: none !important;
}
.pagerDisabledButton
{
    border-width: 0px;
    background-color: Transparent;
    color: #949699 !important;
    cursor: pointer;
    margin: 5px 5px 5px 0px;
    font-weight: bold !important;
    font-size: 12px !important;
    text-decoration: none !important;
}
.pagerSelectedButton
{
    border-width: 0px;
    background-color: Transparent;
    color: #514E3D !important;
    cursor: pointer;
    font-weight: bold;
    margin: 5px 5px 5px 0px;
    font-weight: normal !important;
    font-size: 12px !important;
    text-decoration: none !important;
}
.pagerInfo
{
    padding: 5px;
    text-align: left;
}

.filter
{ 
}
.filter tr th
{
    text-align: left;
    font-style: italic;
}

.listData
{
    margin: auto;
    width: 100%;
}

.listData tr td
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
    word-wrap: break-word; 
    font-size:12px;
} 

.listData tbody tr
{
    border: solid 1px #6d80b6;
}

.listHeaderRow
{
    background-color: #354f9a;
    border: solid 1px #6d80b6;
}

.listHeaderRow a
{
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    margin-top:5px;
    margin-bottom:5px;
}

.listHeaderRow th:hover a
{
    text-decoration: underline;
}

.listHeaderRow th tr
{
    border: 0px none;
}

.listHeaderRow th
{
    color: White;
}

.list
{
    width: 100%;
    margin: 0px 20px 20px 0px;
    text-align: center;
}

.rowClass:hover
{
    background-color: #DAE1F7;
}

.altRow:hover
{
    background-color: #DAE1F7;
}

.tabButton
{
    border-width: 0px;
    background-color: Transparent;
    color: #3366CC;
    cursor: pointer; /*font-size: 12pt;*/
}
.selectedTabButton
{
    border-width: 0px;
    background-color: Transparent;
    border-bottom: solid 2px #6d80b6;
    color: #3366CC;
    cursor: pointer; /*font-size: 12pt;*/
}
.tabButtonsContainer
{
    text-align: left;
    border: solid 2px #6d80b6;
}
.detailsControl
{
    border: solid 1px #6d80b6;  
    margin: 10px; 
    overflow:auto;
}
.header1
{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: bold;
}
.header2
{
    text-align: left;
    font-weight: bold;
    background-color: rgb(244, 241, 228);
    padding: 5px 5px 5px 5px;
}
.columnHeader
{
    text-align: center;
    font-style: italic;
    padding: 5px 5px 5px 5px;
}

.shortInput
{
    width: 80px;
}
.shortNormalInput
{
    width: 120px;
}
.normalInput
{
    width: 300px;
}
.normalLongInput
{
    width: 790px;
}
a.normalInput
{
    width: auto;
    max-width: 300px;
}
a.normalLongInput
{
    width: auto;
    max-width: 400px;
}
.longInput
{
    width: 600px;
}
.highlight_longInput
{
    width: 600px;
}
a.longInput
{
    width: auto;
    max-width: 600px;
}

.tableLayoutCell2 .normalLongInput
{
    width: 80%;
} 

.tableLayoutCell2 a.normalLongInput
{
    width:auto;
    max-width:220px;
}  

table.fieldControl
{
    width:100%;
} 

.tableLayoutCell1
{
    width:100%;
}

.tableLayoutCell2
{
    width:50%;
}

.tableLayoutCell3
{
    width:33%;
}

.inputLabel
{
    width: 230px;
    max-width: 230px;
    min-width: 230px;
    text-align: left;
}
.highlight_inputLabel
{
    width: 230px;
    max-width: 230px;
    min-width: 230px;
    text-align: left;
    background-color: #F2ABAB;
}
.inputSecondaryLabel
{
    width: 5%;
    text-align: right;
}
.inputCell
{
    text-align: left;
}
.highlight_inputCell
{
    text-align: left;
    background-color: #F2ABAB;
}

.inputSecondaryCell
{
    text-align: left;
}

.checkBoxListinputLabel
{
    width: 25%;
    text-align: left;
}
.checkBoxListinputCell
{
    text-align: left;
}
.checkBoxListnormalInput
{
    width: 300px;
}

.filterShortInput
{
    width: 80px;
}
.filterShortNormalInput
{
    width: 100px;
}
.filterNormalInput
{
    width: 300px;
}
.filterNormalLongInput
{
    width: 400px;
}
a.filterNormalInput
{
    width: auto;
    max-width: 300px;
}
a.filterNormalLongInput
{
    width: auto;
    max-width: 400px;
}
.filterLongInput
{
    width: 600px;
}
a.filterLongInput
{
    width: auto;
    max-width: 600px;
}
.filterInputLabel
{
    width: 25%;
    white-space: nowrap;
    text-align: left;
}
.filterInputSecondaryLabel
{
    width: 5%;
    text-align: right;
}
.filterInputCell
{
    width: 0;
    text-align: left;
}
.filterInputSecondaryCell
{
    width: 0;
    text-align: left;
}

.popupContent
{
    padding: 10px 10px 10px 10px;
    border: solid 5px #6D80B6;
    background-color: White;
    filter: alpha(opacity=100);
    opacity: 1;
}

.popupBackground
{
    background-color: #A4A4A4;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.tooltipText
{
    font-style: italic;
}

.gridReportTable
{
    width: 100%;
    border: solid 1px #6d80b6;
    border-collapse: collapse;
}

.gridReportCell
{
    border: solid 1px #6d80b6;
}

.filterFieldsGroup
{
    text-align: left;
    margin-top: 25px;
    margin-bottom: 5px;
}

.filterFieldsGroup div, .filterFieldsGroup img
{
    display: inline-block;
    vertical-align: middle;
}

.filterFieldsGroupText
{
    font-weight: bold;
}

.fieldsGroup
{
    text-align: left;
    margin-top: 25px;
    margin-bottom: 5px;
}

.fieldsGroup div, .fieldsGroup img
{
    display: inline-block;
    vertical-align: middle;
}

.fieldsGroup img, .filterFieldsGroup img
{
    margin-right: 3px;
}

.fieldsGroupText
{
    font-weight: bold;
}

.catalogsTable
{
    width: 100%;
    margin: auto;
}
.catalogsTable .listCatalogs
{
    width: 19%;
    text-align: left;
    border: solid 1px #D0D0D0;
    vertical-align: top;
    padding: 5px 5px 10px;
    font-size: 12px;
    font-weight: bold;
}
.catalogsTable .listCatalogs a
{
    font-weight: normal;
    display: inline-block;
    margin-bottom: 2px;
    text-decoration: underline;
}
.catalogsTable .listCatalogs a:hover
{
    text-decoration: none;
}
.catalogsTable .catalogElements
{
    border: solid 1px #D0D0D0;
    vertical-align: top;
}

.listGroupCell1
{
    text-align: left;
    font-weight: bold;
    background-color: #F4F1E4;
}

.listGroupCell2
{
    text-align: left;
    font-weight: bold;
    padding-left: 10px !important;
    background-color: #F4F1E4;
}
.listGroupCell3
{
    text-align: left;
    font-weight: bold;
    padding-left: 20px !important;
    background-color: #F4F1E4;
}
.listGroupCell4
{
    text-align: left;
    font-weight: bold;
    padding-left: 10px !important;
    background-color: rgb(244, 241, 228);
}
.listGroupCell5
{
    text-align: left;
    font-weight: bold;
    padding-left: 20px !important;
    background-color: rgb(244, 241, 228);
}

.grip
{
    width: 5px;
    height: 100%;
    position: absolute;
    left: 100%;
    margin-left: -2px;
    top: 2px;
    z-index: 1001;
    cursor: e-resize;
    background-color: #B8B397;
}
.grip:hover
{
    cursor: w-resize;
}
table th.resizing
{
    cursor: w-resize;
}

.divContainer1
{
    overflow: scroll;
    height: 400px;
    width: 1000px;
    position: relative;
}

.invalidFieldMessage
{
    text-align: left;
    font-weight: bold;
    color: Red;
}

.popupHeader
{
    background-color: rgb(233, 233, 233);
    height: 30px;
    padding-top: 15px;
    padding-left: 15px;
    font-size: 14px;
    font-weight: bold;
}

.multiSortTip
{
    font-style: italic;
    color: white;
}

.multiSortDescription
{
    color: white;
}

.filterHeaderCss
{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
}

textarea {
    font-family: OpenSansRegular;
}

.listDataStructure 
{
    width:100%;
}

.listDataContentContainer
{
    overflow:auto;
}

.filter .tableLayoutCell1 .fieldControl
{
    margin-bottom:8px;
}

.tableLayoutCell1 table.fieldControl
{
    width:100%;
    margin-left:0px;
}

    .tableLayoutCell1 table.fieldControl > tbody > tr > td
    {
        padding-right:10px;
        padding-left:10px;
    } 